﻿.report
{
	color: #000000;
	
}

span.reportsinfo
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
}

.report .title
{
	font-weight: bold;
}

.report tr
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.report .title td
{
	padding-top: 5px;
}

.report textarea
{
	font-family: 'Trebuchet MS';
	font-size: 10pt;
	color: #000000;
}



.report .button .btn
{
	float: left;
	padding-right: 5px;
}